RubyGems Navigation menu

appium_lib_core 5.0.0.rc4

Minimal Ruby library for Appium.

Versionen:

  1. 5.1.0 - December 26, 2021 (110 KB)
  2. 5.0.3 - December 13, 2021 (110 KB)
  3. 5.0.2 - December 02, 2021 (110 KB)
  4. 5.0.1 - November 24, 2021 (109 KB)
  5. 5.0.0 - November 05, 2021 (108 KB)
  6. 5.0.0.rc4 - October 14, 2021 (106 KB)
Zeige alle Versionen (112 total)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (12):

Besitzer:

Pushed by:

Autoren:

  • Kazuaki MATSUO

SHA 256-Prüfsumme:

9bf8b4f5a6026f596b144174fe8bccdcf4ae2df17f55c03d2ddba51d4309e0af

Downloads insgesamt 1.798.758

Für diese Version 343

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Required Rubygems Version: > 1.3.1

Links: